from setuptools import setup

with open("README.md", "r") as fh:
    long_description = fh.read()

setup(
    name="andreo",
    version="0.0.13",
    author="Andreo de Souza Naymayer",
    author_email='andreocelular@gmail.com',
    description="Read text or text in images inside a pdf and turn it into string",
    long_description=long_description,
    long_description_content_type="text/markdown",
    packages=["andreo"],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
        "Natural Language :: Portuguese (Brazilian)",
    ],
    keywords='convert pdf to text with option to cut images, converte pdf para texto podendo cortar as imagens',
    install_requires=['pdf2image','numpy','pytesseract','opencv-python'],
    license='MIT')